@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p._Subtitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.286;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Autor-Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:28px;
	margin-left:71px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.31;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Coloncifra-dreapta {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Corp-Text, li.Corp-Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:57px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.154;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:27px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.25;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:19px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Tabel-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Titlu-Capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:34px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.35;
	margin-bottom:16px;
	margin-left:14px;
	margin-right:14px;
	margin-top:16px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.figura-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.numar-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.556;
	margin-bottom:62px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.parte-numar {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.parte-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:48px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabel-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabel-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:avoid;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Capitol-in-colontitlu {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-decoration:none;
	text-transform:none;
}
span.Carte-in-colontitlu {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Endnote-Reference {
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"PalatinoLinotypeRoCE Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Referinte-note-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:11px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:6px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-7 {
	margin-top:11px;
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-8 {
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-9 {
	margin-bottom:18px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-top:18px;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-12 {
	margin-bottom:18px;
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-14 {
	margin-top:0px;
}
p.ParaOverride-15 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-16 {
	margin-left:28px;
	margin-top:6px;
	text-indent:-14px;
}
p.ParaOverride-17 {
	margin-top:17px;
}
p.ParaOverride-18 {
	margin-bottom:9px;
	margin-top:14px;
}
li.ParaOverride-19 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-top:17px;
	text-align:center;
}
p.ParaOverride-21 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-22 {
	text-align:center;
}
p.ParaOverride-23 {
	margin-top:6px;
}
p.ParaOverride-24 {
	margin-bottom:31px;
}
p.ParaOverride-25 {
	text-align:right;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	text-align:right;
}
p.ParaOverride-27 {
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-28 {
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
}
p.ParaOverride-30 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-31 {
	margin-bottom:26px;
	text-align:right;
}
p.ParaOverride-32 {
	margin-bottom:23px;
	text-align:right;
}
p.ParaOverride-33 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-34 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-35 {
	margin-left:28px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-36 {
	margin-bottom:20px;
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-37 {
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-38 {
	margin-top:11px;
}
p.ParaOverride-39 {
	margin-bottom:11px;
	text-align:right;
}
p.ParaOverride-40 {
	margin-top:14px;
}
p.ParaOverride-41 {
	margin-left:14px;
	margin-right:14px;
	margin-top:9px;
	text-align:right;
}
p.ParaOverride-42 {
	margin-left:14px;
	margin-right:14px;
	text-align:right;
}
p.ParaOverride-43 {
	margin-bottom:26px;
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-44 {
	margin-left:14px;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-left:28px;
	text-indent:-17px;
}
p.ParaOverride-46 {
	margin-bottom:9px;
	margin-top:23px;
}
p.ParaOverride-47 {
	margin-left:28px;
	text-indent:-20px;
}
p.ParaOverride-48 {
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-left:28px;
	page-break-after:always;
	text-indent:-20px;
}
li.ParaOverride-50 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-51 {
	-epub-hyphens:none;
	text-align:right;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.646em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.727em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.727em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Palatino Linotype";
}
span.CharOverride-13 {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:0.682em;
}
span.CharOverride-15 {
	font-size:0.883em;
}
span.CharOverride-16 {
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-17 {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-18 {
	font-size:0.909em;
}
span.CharOverride-19 {
	color:#000000;
	font-family:Wingdings, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"NeueSans Pro Bold";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Palatino Linotype";
}
span._idGenCharOverride-2 {
	font-size:0.682em;
}
span._idGenCharOverride-3 {
	font-family:"NeueSans Pro Bold";
}
span._idGenCharOverride-4 {
	font-size:75%;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:581px;
	width:411px;
}
#_idContainer003 {
	display:inline-block;
	height:424px;
	width:309px;
}
#_idContainer004 {
	display:inline-block;
	height:390px;
	width:309px;
}
#_idContainer005 {
	display:inline-block;
	height:295px;
	width:310px;
}
#_idContainer006 {
	display:inline-block;
	height:321px;
	width:309px;
}
#_idContainer008, #_idContainer009 {
	display:inline-block;
	height:422px;
	width:309px;
}
#_idContainer010 {
	display:inline-block;
	height:293px;
	width:309px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:381px;
	width:400px;
}
img._idGenObjectAttribute-3 {
	height:416px;
	width:400px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
